<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="টাইৱান, চীন"/>
    <item name="region_HK_r_all" value="হং কং, চীন"/>
    <item name="region_MO_r_all" value="মাকাউ, চীন"/>
    <item name="region_MM_r_all" value="ম্যানমাৰ"/>
</taboo>